# Project Registry (auto)
- name: "SIREP / Nodo 0 / Orquestación de vida"
  potential: 95.0
  progress: 0.0
  complexity: 0.0
  time_invested: 0.0
  dispersion: 58.8
  next_steps:
    - Definir dominios+pesos
    - Conectar ingest (chat/doc/iot)
    - Montar pgvector+embeddings
    - Dashboard mínimo

- name: "MK Asistente / Entrevista MK (PWA+STT+Agentes)"
  potential: 90.0
  progress: 77.4
  complexity: 44.4
  time_invested: 78.0
  dispersion: 33.3
  next_steps:
    - Unificar PWA one-file cliente
    - STT robusto (OpenAI + fallback)
    - IndexedDB schema y sync
    - Multi-agent paralelo (4 agentes)

- name: "Digital Twin / MAP HUB / Editor de Zonas"
  potential: 88.0
  progress: 55.5
  complexity: 1.8
  time_invested: 61.3
  dispersion: 59.0
  next_steps:
    - Consolidar editor de zonas
    - Persistencia server (HTML/CSS/JS/PHP)
    - Grafo/heatmap (Cytoscape/D3)
    - Integración IoT

- name: "Ciberseguridad / WISP / Infra"
  potential: 85.0
  progress: 100.0
  complexity: 100.0
  time_invested: 100.0
  dispersion: 40.7
  next_steps:
    - Inventario activos
    - Alertas + logs centralizados
    - Hardening (2FA, zero-trust)
    - Playbooks SEV + backups

- name: "Casa inteligente / IoT niños (Among Us, ESP32)"
  potential: 82.0
  progress: 97.6
  complexity: 29.0
  time_invested: 87.6
  dispersion: 68.7
  next_steps:
    - Normalizar tópicos de sensores
    - MQTT broker + topics
    - Audio distribuido + control
    - Reglas y alertas

- name: "MásKapital sitio / UI / Formularios / Sliders"
  potential: 78.0
  progress: 91.5
  complexity: 57.0
  time_invested: 94.1
  dispersion: 22.5
  next_steps:
    - Aplicar UI aniversario 2025 sin romper IDs
    - Regenerar assets e icons
    - Pruebas responsive
    - Optimizar performance

- name: "Trading / Scalping / Derivados"
  potential: 70.0
  progress: 54.0
  complexity: 33.7
  time_invested: 66.2
  dispersion: 0.0
  next_steps:
    - Definir playbook de riesgo
    - Plantillas de posiciones y stops
    - Journal automático
    - Backtesting

- name: "Vida personal / familia / escuela"
  potential: 65.0
  progress: 73.7
  complexity: 4.1
  time_invested: 78.1
  dispersion: 55.1
  next_steps:
    - Calendario + tareas
    - Alertas salud/clima
    - Finanzas hogar
    - Rutinas niños

- name: "Minecraft (servidor, mods, Denizen, Geyser)"
  potential: 62.0
  progress: 25.4
  complexity: 28.9
  time_invested: 24.5
  dispersion: 50.4
  next_steps:
    - Fix compatibilidad plugins
    - Scripts Denizen sin conflictos
    - Backups/rebuild chunks
    - Interoperabilidad Bedrock/Java

- name: "Otros / misceláneo"
  potential: 50.0
  progress: 76.3
  complexity: 4.0
  time_invested: 56.3
  dispersion: 100.0
  next_steps:
    - Etiquetar y agrupar
    - Eliminar duplicados
    - Convertir a tareas accionables
